InterActual Player IAMCE and IAKey Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 24919
Class: Boundary Condition Error
CVE: CVE-2007-3829
Remote: Yes
Local: No
Published: Jul 16 2007 12:00AM
Updated: Nov 04 2008 02:55AM
Credit: Parvez Anwar is credited with the discovery of these vulnerabilities.
Vulnerable: Roxio CinePlayer 3.2
InterActual Technologies InterActual Player 2.60.12.0717
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus